# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libwnck
pkgbase = libwnck
xdata = pkgtype=pkg
pkgver = 2.31.0-4
pkgdesc = Window Navigator Construction Kit
url = https://gitlab.gnome.org/GNOME/libwnck
builddate = 1717941337
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 2878498
arch = armv7h
license = LGPL-2.0-only
provides = libwnck-1.so=22-32
depend = at-spi2-core
depend = libatk-1.0.so=0-32
depend = cairo
depend = libcairo.so=2-32
depend = fontconfig
depend = freetype2
depend = libfreetype.so=6-32
depend = gdk-pixbuf2
depend = libgdk_pixbuf-2.0.so=0-32
depend = glib2
depend = libgio-2.0.so=0-32
depend = glibc
depend = gtk2
depend = harfbuzz
depend = libharfbuzz.so=0-32
depend = libx11
depend = libxres
depend = pango
depend = libpango-1.0.so=0-32
depend = startup-notification
makedepend = libxt
makedepend = intltool
makedepend = gobject-introspection
